@charset "utf-8";


/*首页 banner
.fullSlide{width:100%;position:relative;height:700px;background:#000;}
.fullSlide .bd{
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;
	width: 1920px;
	position: absolute;
	left: 832px;
	margin-left: -960px;
	top: -3px;
}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:700px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:700px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:10px;left:0;height:60px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{ cursor:pointer;display:inline-block;*display:inline;zoom:1;width:25px;height:25px;margin:5px;overflow:hidden;background:url(banner_an1.png) no-repeat;line-height:999px;}
.fullSlide .hd ul .on{ background: url(banner_an2.png) no-repeat;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:5%;z-index:1;width:40px;height:60px;background:url(slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:5%;background-position:-6px -137px;}
*/



/*----内容区----*/
/*----个性化定制----*/
.con1{ padding: 70px 0px 70px 0px; background: #ededed;}
.con .bt{ text-align: center; background: url(bt.png) center no-repeat; height:140px;}
.con .bt .bold{ font-size: 40px; font-weight: bold; line-height: 40px;color: #00c1bc;}
.con .bt p{ font-size: 14px; color:#323232; letter-spacing: 2px; margin-top: 50px;}
.con1 .sub2_2{ position:relative; height:560px; margin-top: 10px;}
.con1 .sub2_2 a.plus{ width:130px; height:40px; display:block; position:absolute; left:470px; bottom:0px; background:  url(gxL.png) no-repeat; z-index: 999;}
.con1 .sub2_2 a.minus{ width:130px; height:40px; display:block; position:absolute; right:470px; bottom:0px; background:  url(gxR.png) no-repeat; z-index: 999;}
.con1 .box{ position:absolute; left:0px; top:0px; width:1200px; height:470px; overflow:hidden;}
.con1 ul.list{ position:absolute; left:0px; top:0px; width:200000px; height:470px; overflow:hidden;}
.con1 ul li{ float:left; width:410px; height:470px; position:relative;}
.con1 ul li .img img{ width:380px; height:380px;}
.con1 ul li .tb{ width: 80px; height: 80px; position: absolute; left: 150px; top: 170px; z-index: 999;}
.con1 ul li dl{ width: 340px; height: 260px; background: #fff; position: absolute; left: 20px; top: 210px;}
.con1 ul li dl dt{ text-align: center; font-size: 20px; font-weight: bold; margin-top: 80px; }
.con1 ul li dl dd{ width: 280px; margin-left: 30px; font-size: 15px; line-height: 26px; margin-top: 25px;}


/*----五金冲压----*/
.con2{ width: 100%; height: 923px; background: url(wjbg.jpg) center no-repeat;}
.con2 .cp{ position: relative;}
.con2 .cpbt{width: 437px; height: 183px; background: url(cpbt.png) no-repeat; position:  absolute; top: -10px; left: 382px;}
.con2 .cpbt .bold{ font-size: 40px; font-weight: bold; color: #fff; text-align: center; margin-top: 30px;}
.con2 .cpbt p{ font-size: 16px; color: #fff; margin-top: 10px; text-align: center;}
.con2 .cpbt a{ width: 46px; height: 46px; display: block; background: url(cpmore1.png) no-repeat; margin: 23px auto 0 auto;}
.con2 .cpbt a:hover{background: url(cpmore2.png) no-repeat;}
.con2 .cp .nr{ padding-top: 233px;}
.con2 .cp .nr .wj{ width: 460px; height: 610px; background: url(wjdt.jpg) no-repeat;}
.con2 .cp .nr .wj dl{ margin-left: 50px; margin-top: 50px;}
.con2 .cp .nr .wj dl dt{ font-size: 38px; font-weight: bold; color: #00c1bc;}
.con2 .cp .nr .wj dl .dd1{ width: 360px; height: 42px; background: url(wjjsbg.png) no-repeat; margin-top: 15px; font-size: 18px; color: #fff; line-height: 42px; text-indent: 10px;}
.con2 .cp .nr .wj dl .dd2{ margin-top: 10px;}
.con2 .cp .nr .wj dl .dd2 p{ background: url(wjdian.png) left no-repeat; text-indent: 20px; font-size: 16px; line-height: 33px;}
.con2 .cp .nr .wj dl .dd3{width: 240px; height:85px; background: url(wjtact.png) no-repeat; margin-top: 191px; padding: 30px 0 0 100px;}
.con2 .cp .nr .wj dl .dd3 p{ font-size: 15px; color: #fff;}
.con2 .cp .nr .wj dl .dd3 .call{ font-size: 26px; font-weight: bold; color: #fff; margin-top: 5px;}
.con2 .cp ul{ width: 740px; overflow: hidden;}
.con2 .cp ul li{ width: 340px; height: 285px; float: left; margin-left: 30px; margin-bottom: 30px;}
.con2 .cp ul li img{ width: 340px; height: 225px; }
.con2 .cp ul li p{ width: 340px; height: 60px; background: #fff; text-align: center; line-height: 60px; font-size: 15px;}
.con2 .cp ul li:hover p{ background: #69cbcb; color: #fff;}


/*----塑胶注塑--*/
.con3{ width: 100%; height: 923px; background:#ededed;}
.con3 .cp{ position: relative;}
.con3 .cpbt{width: 437px; height: 183px; background: url(cpbt.png) no-repeat; position:  absolute; top: -10px; left: 382px;}
.con3 .cpbt .bold{ font-size: 40px; font-weight: bold; color: #fff; text-align: center; margin-top: 30px;}
.con3 .cpbt p{ font-size: 16px; color: #fff; margin-top: 10px; text-align: center;}
.con3 .cpbt a{ width: 46px; height: 46px; display: block; background: url(cpmore1.png) no-repeat; margin: 23px auto 0 auto;}
.con3 .cpbt a:hover{background: url(cpmore2.png) no-repeat;}
.con3 .cp .nr{ padding-top: 233px;}
.con3 .cp .nr .wj{ width: 460px; height: 610px; background: url(zsdt.jpg) no-repeat;}
.con3 .cp .nr .wj dl{ margin-left: 50px; margin-top: 30px;}
.con3 .cp .nr .wj dl dt{ font-size: 38px; font-weight: bold; color: #00c1bc;}
.con3 .cp .nr .wj dl .dd1{ margin-top: 10px; font-size: 24px; color: #00c1bc;}
.con3 .cp .nr .wj dl .dd2{ margin-top: 15px;}
.con3 .cp .nr .wj dl .dd2 p{ background: url(wjdian.png) left no-repeat; text-indent: 20px; font-size: 16px; line-height: 32px;}
.con3 .cp .nr .wj dl .dd3{width: 240px; height:85px; background: url(wjtact.png) no-repeat; margin-top: 206px; padding: 30px 0 0 100px;}
.con3 .cp .nr .wj dl .dd3 p{ font-size: 15px; color: #fff;}
.con3 .cp .nr .wj dl .dd3 .call{ font-size: 26px; font-weight: bold; color: #fff; margin-top: 5px;}
.con3 .cp ul{ width: 740px; overflow: hidden;}
.con3 .cp ul li{ width: 340px; height: 285px; float: left; margin-right: 30px; margin-bottom: 30px;}
.con3 .cp ul li img{ width: 340px; height: 225px; }
.con3 .cp ul li p{ width: 340px; height: 60px; background: #fff; text-align: center; line-height: 60px; font-size: 15px;}
.con3 .cp ul li:hover p{ background: #69cbcb; color: #fff;}


/*----行业应用----*/
.con4{ padding: 80px 0 100px 0;}
.con4 .sub2_2{ position:relative; height:258px;}
.con4 .sub2_2 a.plus{ width:42px; height:42px; display:block; position:absolute; left:-82px; top:119px; background:url(all.png) no-repeat; z-index:999;}
.con4 .sub2_2 a.minus{ width:42px; height:42px; display:block; position:absolute; right:-82px; top:119px; background:url(alr.png) no-repeat;}
.con4 .box{ position:absolute; left:0px; top:0px; width:1200px; height:280px; overflow:hidden;}
.con4 ul.list{ position:absolute; left:0px; top:0px; width:200000px; height:280px; overflow:hidden;}
.con4 ul li{ float:left; width:405px; height:280px; position:relative; margin-top:10px;}
.con4 ul li img{ width:390px; height:280px;}
.con4 ul li p{ width:390px; height: 190px; background: url(alxt.png) no-repeat; font-size:20px; text-align: center; color: #fff; font-weight: bold;position: absolute; left: 0px; top: 0px; padding-top: 90px; display: none;}
.con4 ul li:hover p{ display: block;}


/*----6大实力----*/
.con5{ width: 100%; height: 896px; padding: 80px 0; background: url(slbg.jpg) center no-repeat;}
.con5 .slbt{ text-align: center; background: url(bt2.png) center no-repeat; height:140px;}
.con5 .slbt .bold{ font-size: 43px; font-weight: bold; line-height: 40px; color: #fff;}
.con5 .slbt .bold span{ color: #ffffff;}
.con5 .slbt p{ font-size: 15px; color: #ffffff; letter-spacing: 2px; margin-top: 50px;}

.con5 .important{ height: 149px; margin-top: 20px;}
.con5 .important li{ float:left; margin-right:76px; width: 120px; height: 59px; text-align: center; font-size: 18px; font-weight: bold; padding-top: 90px;}
.con5 .important li:hover{ display:block;width:120px; height:59px; display:block; color: #fff; cursor: pointer;}
.con5 .important li.rcsp_1{ background:url(icon1.png) no-repeat bottom center;}
.con5 .important li.rcsp_2{ background:url(icon2.png) no-repeat bottom center;}
.con5 .important li.rcsp_3{ background:url(icon3.png) no-repeat bottom center;}
.con5 .important li.rcsp_4{ background:url(icon4.png) no-repeat bottom center;}
.con5 .important li.rcsp_5{ background:url(icon5.png) no-repeat bottom center;}
.con5 .important li.rcsp_6{ background:url(icon6.png) no-repeat bottom center;}

.w1200 .important .rcsp_1:hover, .w1200 .important .rcsp_2:hover,.w1200 .important .rcsp_3:hover,.w1200 .important .rcsp_4:hover,.w1200 .important .rcsp_5:hover,.w1200 .important .rcsp_6:hover, .w1200 .important .rcsp_7:hover, .w1200 .important .rcsp_8:hover, .w1200 .important .rcsp_9:hover{transition: background 0.3s;
-moz-transition: background 0.3s;
-ms-transition: background 0.3s;
-webkit-transition: background 0.3s;
-o-transition: background 0.3s;}
.w1200 .important .rcsp_1:hover,.w1200 .important .rcsp_1.cur{ background:url(icon1.png) no-repeat top center;}
.w1200 .important .rcsp_2:hover,.w1200 .important .rcsp_2.cur{ background:url(icon2.png) no-repeat top center;}
.w1200 .important .rcsp_3:hover,.w1200 .important .rcsp_3.cur{ background:url(icon3.png) no-repeat top center;}
.w1200 .important .rcsp_4:hover,.w1200 .important .rcsp_4.cur{ background:url(icon4.png) no-repeat top center;}
.w1200 .important .rcsp_5:hover,.w1200 .important .rcsp_5.cur{ background:url(icon5.png) no-repeat top center;}
.w1200 .important .rcsp_6:hover,.w1200 .important .rcsp_6.cur{ background:url(icon6.png) no-repeat top center;}


.con5 .important li:hover,.con5 .important li.cur{color: #fff;}


.con5 .contents{ margin-top: 30px;}
.con5 .contents .cl{ width: 100%; position: relative;}
.con5 .contents .cl .img{ width: 960px; height: 560px; position: absolute; left: 50%; margin-left: -960px;}
.con5 .contents .cl .nr{ width: 960px; height: 560px; background: #fff; position: absolute; right: 50%; margin-right: -960px;}
.con5 .contents .cl .nr dl{ width: 540px; padding: 85px 0 0 60px; position: relative;}
.con5 .contents .cl .nr dl .dt1{ height: 60px;  text-indent: 80px;}
.con5 .contents .cl .nr dl .dt1 .bold{ font-size: 30px; font-weight: bold;}
.con5 .contents .cl .nr dl .dt1 p{ font-size: 12px; color: #666; text-transform: uppercase;}
.con5 .contents .cl .nr dl .dt1 .sz{ position: absolute; right: 120px; top: 100px; font-size: 24px;}
.con5 .contents .cl .nr dl .dd1{ width: 540px; height: 200px; font-size: 15px; line-height: 30px; margin-top: 30px;}
.con5 .contents .cl .nr dl .dd2{ width: 340px; height: 100px; background: url(sltact.png) no-repeat; text-indent: 100px;}
.con5 .contents .cl .nr dl .dd2 p{ font-size: 15px; padding-top: 20px;}
.con5 .contents .cl .nr dl .dd2 .call{ font-size: 30px; font-family: arial; font-weight: bold; color: #64cacc; margin-top: 10px;}

.con5 .contents .cl .nr dl .zz1{  background: url(slxtb1.png) left no-repeat;}
.con5 .contents .cl .nr dl .zz2{  background: url(slxtb2.png) left no-repeat;}
.con5 .contents .cl .nr dl .zz3{  background: url(slxtb3.png) left no-repeat;}
.con5 .contents .cl .nr dl .zz4{  background: url(slxtb4.png) left no-repeat;}
.con5 .contents .cl .nr dl .zz5{  background: url(slxtb5.png) left no-repeat;}
.con5 .contents .cl .nr dl .zz6{  background: url(slxtb6.png) left no-repeat;}

/*----佳讯头条----*/
.con6{padding: 80px 0;}
.con6 .xw{ margin-top: 20px;}
.con6 .xw .dxw{ width: 390px; height: 375px;}
.con6 .xw .dxw a{ width: 390px; height: 375px; display:block;}
.con6 .xw .dxw img{ width: 390px; height: 300px;}
.con6 .xw .dxw p{ width: 390px; height: 75px;font-size: 16px; text-align: center; color: #fff; line-height: 75px; background-color:#69cbcb;}
.con6 .xw .dxw a:hover p{ background: #bababa;}
.con6 .xw .xxw{ width: 795px;}
.con6 .xw .xxw dl{ width: 755px; height: 140px; border: 1px solid #ddd; margin-bottom: 15px; padding: 19px;}
.con6 .xw .xxw dl dt{ width: 182px; height: 140px; float: left;}
.con6 .xw .xxw dl dt img{ width: 182px; height: 140px;}
.con6 .xw .xxw dl dd{ width: 540px; float: left; margin-left: 30px;}
.con6 .xw .xxw dl .dd1 a{ width: 540px; height: 20px; overflow: hidden; display: block; font-size: 16px; margin-top: 10px;}
.con6 .xw .xxw dl .dd2{ width: 540px; height: 48px; overflow: hidden; font-size: 14px; color: #666; line-height: 24px; margin-top: 20px;}
.con6 .xw .xxw dl .dd3{ height: 14px; background: url(xwrq.png) left no-repeat; text-indent: 24px; font-size: 14px; color: #999; line-height: 14px; margin-top: 20px; font-family: arial;}
